
/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ items in queue"; ObjectID = "13r-XN-mpm"; */
"13r-XN-mpm.ibShadowedDisplayPattern" = "%{value1}@ items in queue";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal Export Log"; ObjectID = "5Eg-6M-cjy"; */
"5Eg-6M-cjy.ibShadowedToolTip" = "Reveal Export Log";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6Ki-wY-z3z"; */
"6Ki-wY-z3z.title" = "Label";

/* Class = "NSWindow"; title = "Export Queue"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Export Queue";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Gf7-ek-YCa"; */
"Gf7-ek-YCa.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear Complete"; ObjectID = "LKQ-PE-T6u"; */
"LKQ-PE-T6u.title" = "Clear Complete";

/* Class = "NSToolbarItem"; label = "Clear Complete"; ObjectID = "g7w-Y8-stg"; */
"g7w-Y8-stg.label" = "Clear Complete";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Complete"; ObjectID = "g7w-Y8-stg"; */
"g7w-Y8-stg.paletteLabel" = "Clear Complete";
